Subject: Re: bug#21255: 24.5; Buggy fringe display on Mac

From: Alan Third <[email-masked]>
Date: Fri, 27 May 2016 20:27:45 +0100

Yutian Li <[email-masked]> writes:

> I'm using Emacs for Mac OS X (http://emacsformacosx.com/) on OS X
> 10.10.4.
>
> As the screenshot (http://i.imgur.com/bdRS465.png) shows, the fringe
> misses a left border.
>
> On Linux with GTK+2, the fringe works as expected (in plugin `diff-hl`).

Hi, sorry nobody's got back to you before now.

I'm not sure I understand what you mean. I can't see any substantial
difference between the rendering of the GTK+ and NS fringes.

Are you able to get a screenshot from GTK+ that shows what you mean?
-- 
Alan Third